index_title=FTP-Server
index_eftpd=Der FTP-Server $1 konnte nicht auf Ihrem System gefunden werden. Vielleicht ist er nicht installiert, oder Ihre <a href='$2'>FTP-Server-Modulkonfiguration</a> ist fehlerhaft. 
index_eftpaccess=Die FTP-Server-Konfigurationsdatei $1 existiert nicht. Vielleicht ist der Server nicht installiert, oder Ihre <a href='$2'>FTP-Server-Modulkonfiguration</a> ist fehlerhaft.  
index_eversion=Der FTP-Server $1 scheint nicht WU-FTPd zu sein. Vielleicht benutzen Sie einen &auml;lteren FTPd, der mit Ihrem Betriebssystem geliefert wurde, oder Ihre <a href='$2'>FTP-Server-Modulkonfiguration</a> ist fehlerhaft.
index_apply=&Auml;nderungen anwenden
index_applymsg=Klicken Sie auf diese Schaltfl&auml;che, um die aktuelle Konfiguration auf den laufenden DHCP-Server anzuwenden. Dies geschieht durch Stoppen und Neustarten aller laufenden FTP-Server-Prozesse, wodurch alle verbundenen Benutzer abgemeldet werden. 
index_start=Server starten
index_startmsg=Klicken Sie auf diese Schaltfl&auml;che, um den FTP-Server mit der aktuellen Konfiguration zu starten. Sie k&ouml;nnen den Server mit dem Modul <a href='$1'>Internet Dienste</a> auch so konfigurieren, dass er automatisch gestartet wird, wenn er ben&ouml;tigt wird. 
index_return=FTP-Server-Einstellungen
class_title=Benutzer und Klassen
class_header=Benutzerklassen und Benutzereinstellungen
class_class=Benutzerklassen
class_name=Klassenname
class_types=Benutzertypen
class_addrs=&Uuml;bereinstimmende Adressen
class_real=Unix
class_guest=Gast
class_anonymous=Anonym
class_guestuser=Unix-Benutzer und UIDs, die als G&auml;ste behandelt werden sollen
class_guestgroup=Unix-Gruppen und GIDs, die als G&auml;ste behandelt werden sollen
class_realuser=Unix-Benutzer und UIDs, die <I>nicht</I> als G&auml;ste behandelt werden sollen
class_realgroup=Unix-Gruppen und GIDs, die <I>nicht</A> als G&auml;ste behandelt werden sollen
class_ftpusers=Unix-Benutzer, denen der Zugriff verweigert werden sollen (von $1)
class_deny_uid=Unix-Benutzer und UIDs, denen der Zugriff verweigert werden soll
class_deny_gid=Unix-Gruppen und GIDs, denen der Zugriff verweigert werden soll
class_allow_uid=Unix-Benutzer und UIDs, denen der Zugriff <I>nicht</I> verweigert werden soll
class_allow_gid=Unix-Gruppen und GIDs, denen der Zugriff </I>nicht</I> verweigert werden soll
class_err=Fehler beim Speichern der Benutzerklassen
class_eclass='$1' ist kein g&uuml;ltiger Klassenname
class_etypes=Keine Typen ausgew&auml;hlt f&uuml;r Klasse '$1'
class_eaddrs=Keine Adressen angegeben f&uuml;r Klasse '$1'
message_title=Meldungen und Banner
message_header=Meldungen, Banner und LIESMICH-Dateien
message_message=Meldungsdateien
message_path=Pfad
message_when=Wann sollen die Dateien angezeigt werden
message_login=Beim Anmelden
message_dir=Betreten des Verzeichnisses
message_alldir=Betreten eines beliebigen Verzeichnisses
message_classes=Klassen, denen die Meldung gezeigt werden soll
message_readme=LIESMICH-Dateien
message_update=Wann &Auml;nderungsdatum angezeigt werden soll
message_greeting=Gru&szlig;-Level
message_full=Host-Name und Version
message_brief=Host-Name
message_terse=Keines
message_banner=Banner vor Anmeldung
message_none=Keines
message_file=Von Datei
message_hostdef=System-Host-Name
message_hostname=Host-Name f&uuml;r Meldungen
message_email=E-Mail-Adresse des Besitzers
message_err=Fehler beim Speichern von Meldungen und Bannern
message_epath='$1' ist kein g&uuml;ltiger Pfad
message_cwd='$1' ist kein g&uuml;ltiges Verzeichnis
message_eclass=Klasse '$1' existiert nicht
message_ebanner='$1' ist keine g&uuml;ltige Anmelde-Banner-Datei
message_ehostname=Fehlender oder ung&uuml;ltiger Host-Name
message_eemail=Fehlende oder ung&uuml;ltige E-Mail-Adresse
acl_title=Grenzwerte und Zugriffskontrolle
acl_header=Grenzwerte und Zugriffskontrolleinstellungen
acl_deny=Verweigere Zugriff von
acl_daddrs=Verweigere von Adresse
acl_dmsg=Fehlermeldungsdatei
acl_file=Datei- und Datentransfergrenzwerte
acl_fblimit=Grenzwerttyp
acl_flimit=Dateien pro Sitzung
acl_blimit=Bytes pro Sitzung
acl_raw=Nur Daten?
acl_inout=Richtung
acl_in=Eingang
acl_out=Ausgang
acl_total=Beide
acl_count=Maximum
acl_class=Anwenden auf Klasse
acl_all=Alle Klassen
acl_limit=Grenzwert gleichzeitiger Benutzer
acl_n=Maximale Anzahl von Benutzern
acl_times=Zu Zeiten
acl_lmsg=Fehlermeldungsdatei
acl_unlimited=Unbegrenzt
acl_any=Zu jeder Zeit
acl_alimit=Grenzwert f&uuml;r anonyme Sitzungen
acl_glimit=Grenzwert f&uuml;r Gastsitzungen
acl_mins=Minuten
acl_fails=Maximale Anzahl von Anmeldefehlern
acl_private=Kann Gruppe gewechselt werden?
acl_noret=Verweigere Zugriff auf Dateien
acl_nfiles=Zu verweigernde Dateien
acl_nrel=Relativ zu Chroot?
acl_nclass=Verweigere f&uuml;r Klassen
acl_allowret=Gestatte Zugriff auf Dateien, selbst wenn verweigert
acl_afiles=Zu erlaubende Dateien
acl_arel=Relativ zu Chroot?
acl_aclass=Erlaube f&uuml;r Klassen
acl_err=Fehler beim Speichern der Grenzwerte und Zugriffskontrolle
acl_edaddr='$1' ist keine g&uuml;ltige Adresse
acl_edfile='$1' ist keine g&uuml;ltige Adressdatei
acl_edmsg='$1' ist keine g&uuml;ltige Fehlermeldungsdatei
acl_eln='$1' ist keine g&uuml;ltige Maximalzahl von Benutzern
acl_etimes='$1' ist kein g&uuml;ltiger UUCP-Stilzeitraum
acl_elmsg='$1' ist keine g&uuml;ltige Fehlermeldungsdatei
acl_efbcount='$1' ist keine g&uuml;ltige Anzahl von Dateien oder Bytes
acl_elimit='$1' ist keine g&uuml;ltige Zeitgrenze
acl_efails='$1' ist keine g&uuml;ltige Anzahl von Anmeldefehlern
net_title=Netzwerk
net_header=Netzwerkeinstellungen
net_tcp=TCP-Fenstergr&ouml;&szlig;en
net_tsize=Gr&ouml;&szlig;e
net_tclass=F&uuml;r Klasse
net_tall=Alle Klassen
net_pasvaddr=Adressen f&uuml;r PASV-Verbindungen
net_pip=IP-Adressen
net_pcidr=F&uuml;r Clients vom Netzwerk
net_pasvport=Anschl&uuml;sse f&uuml;r PASV-Verbindungen
net_prange=Anschlussbereich
net_err=Fehler beim Speichern der Netzwerkeinstellungen
net_etsize='$1' ist keine g&uuml;ltige TCP-Fenstergr&ouml;&szlig;e
net_eip='$1' ist keine g&uuml;ltige IP-Adresse
net_enet='$1' ist keine g&uuml;ltige Netzwerkadresse
net_ecidr='$1' ist keine g&uuml;ltige Anzahl von Netzwerk-Bits
net_eport='$1' ist keine g&uuml;ltige Anschlussnummer
log_title=Protokollierung
log_header=Protokollierungseinstellungen
log_commands=Alle Befehle protokollieren f&uuml;r
log_anonymous=Anonyme Benutzer
log_guest=Gastbenutzer
log_real=Unix-Benutzer
log_trans=Transfers protokollieren f&uuml;r
log_dir=Richtung
log_inbound=Eingehend
log_outbound=Ausgehend
log_both=Beide
log_security=Sicherheitsverletzungen protokollieren f&uuml;r
log_to=Transfers protokollieren zu
log_syslog=Systemprotokoll
log_xferlog=XFER-Protokolldatei
log_err=Fehler beim Speichern der Protokollierungseinstellungen
alias_title=Aliases und Pfade
alias_header=Alias- und Pfadeinstellungen
alias_alias=CD-Verzeichnis-Aliases
alias_from=Alias-Name
alias_to=Alias zu Verzeichnis
alias_cdpath=CD-Verzeichnissuchpfad
alias_err=Fehler beim Speichern der Aliases und Pfade
alias_efrom='$1' ist kein g&uuml;ltiger Alias-Name
alias_eto='$1' ist kein g&uuml;ltiges Alias-Verzeichnis
alias_ecdpath='$1' ist kein g&uuml;ltiges CD-Suchverzeichnis
anon_title=Anonymes FTP
anon_eftp=Warnung - Ihr System hat keinen <tt>FTP</tt>-Benutzer, daher ist anonymes FTP evtl. nicht konfiguriert.
anon_header=Einstellungen f&uuml;r anonymes FTP
anon_auto=Unix-Gruppen f&uuml;r anonyme Benutzer
anon_group=Wechsle zu Gruppe
anon_classes=F&uuml;r Klassen
anon_root=Root-Verzeichnis f&uuml;r anonymes FTP 
anon_dir=Verzeichnis
anon_class=F&uuml;r Klasse
anon_any=Beliebig
anon_passwd=Kennwort&uuml;berpr&uuml;fung f&uuml;r anonymes FTP 
anon_none=Erlaube alles
anon_trivial=Muss @ enthalten
anon_rfc822=Muss eine E-Mail-Adresse nach RFC822 sein
anon_enforce=Verweigere Anmeldung
anon_warn=Nur warnen
anon_email=Kennw&ouml;rter f&uuml;r anonymes FTP, die verweigert werden sollen
anon_groot=Gast-Root-Verzeichnis
anon_uids=F&uuml;r Unix-Benutzer
anon_err=Fehler beim Speichern der Einstellungen f&uuml;r anonymes FTP 
anon_edir='$1' ist kein g&uuml;ltiges Verzeichnis
anon_egroup='$1' ist keine g&uuml;ltige Gruppe
perm_title=Rechte
perm_header=Einstellungen der Zugriffsrechte
perm_perms=Befehlseinschr&auml;nkungen
perm_type=Befehl
perm_can=Erlauben?
perm_users=F&uuml;r Benutzertyp
perm_classes=F&uuml;r Klassen
perm_all=Alle
perm_anonymous=Anonym
perm_guest=Gast
perm_real=Unix
perm_note=Standardm&auml;&szlig;ig sind alle Befehle f&uuml;r alle Benutzer verf&uuml;gbar
perm_filter=Verbotene Upload-Dateinamen
perm_types=Benutzertypen
perm_mesg=Fehlermeldungsdatei
perm_char=Gestattete Zeichen
perm_regexp=zu verweigernde regul&auml;re Dateiausdr&uuml;cke
perm_err=Fehler beim Speichern der Zugriffsrechte
perm_echar='$1' ist kein g&uuml;ltiger regul&auml;rer Ausdruck f&uuml;r Zeichen
perm_etypes=Kein Benutzertyp gew&auml;hlt
perm_emesg='$1' ist keine g&uuml;ltige Fehlermeldungsdatei
host_title=Host-Zugriffskontrolle
misc_title=Verschiedene Einstellungen
misc_header=Verschiedene Einstellungen
misc_lslong=Langer Listing-Befehl
misc_lsshort=Kurzer Listing-Befehl
misc_lsplain=Normaler Listing-Befehl
misc_shutdown=Shutdown-Benachrichtigungsdatei
misc_none=Keine
misc_nice=Serviceprozess-Nicelevel
misc_ndelta=Nicelevel
misc_class=F&uuml;r Klassen
misc_all=Alle Klassen
misc_defumask=Standard-Umask f&uuml;r hochgeladene Dateien
misc_umask=Umask
misc_err=Fehler beim Speichern der verschiedenen Optionen
misc_elslong=Fehlender langer Listing-Befehl
misc_elsshort=Fehlender kurzer Listing-Befehl
misc_elsplain=Fehlender normaler Listing-Befehl
misc_eshutdown=Fehlende Shutdown-Benachrichtigungsdatei
misc_enice='$1' ist kein g&uuml;ltiger Nicelevel
misc_eumask='$1' ist keine g&uuml;ltige Umask
